petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscPartitionerSetUp

Construct data structures for the PetscPartitioner

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode PetscPartitionerSetUp(PetscPartitioner part)

Collective on PetscPartitioner

### Input Parameter

part -the PetscPartitioner object to setup

### See Also

PetscPartitionerView(), PetscPartitionerDestroy()

### Level

developer

### Location

src/dm/impls/plex/plexpartition.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages